--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Whether the dataset supports the JOIN table USING (column1, ...) syntax.
full_name: Sequel::Dataset#supports_join_using?
is_singleton: false
name: supports_join_using?
params: ()
visibility: public
